@echo off
echo. 
echo Testing the VB programs...
echo.
echo Testing Qst2vb...
Qst2vb
echo.
echo Testing Qst2Epoch...
Qst2Epoch
echo.
echo Testing Qst2Epoch16...
Qst2Epoch16
echo.
echo Testing Qst2TT2000...
Qst2TT2000
